#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  namespace: garage
  image: dxflrs/garage:v1.0.1
  storage:
    size: 5Gi
  bucket:
    name: ocis-minikube
    keyName: ocis
  ocis:
    namespace: ocis
    secretName: ocis-s3-credentials
